Bookmark and Share

Notice: On March 31, it was announced that Statalist is moving from an email list to a forum. The old list will shut down at the end of May, and its replacement, statalist.org is already up and running.


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

st: Don't use xtabond2 2.9.3!


From   "David Roodman (droodman@cgdev.org)" <DRoodman@cgdev.org>
To   "statalist@hsphsun2.harvard.edu" <statalist@hsphsun2.harvard.edu>
Subject   st: Don't use xtabond2 2.9.3!
Date   Mon, 23 May 2011 22:25:04 +0000

The latest version of xtabond2 has a serious bug that will affect command lines including more than one "gmm()" or "gmmstyle()" option. It is version 2.9.3, dated April 22, 2011, and posted April 25. I have just sent the fixed version, 2.9.4, to Kit Baum for posting on SSC, so that should be available in a day or so. Older versions should be fine.

To see what version you have, type "which xtabond2". To get the latest, type "ssc install xtabond2, replace" and restart Stata. Then type "which xtabond2" to make sure it is not 2.9.3.

I'm very sorry about this problem. Thanks to Steve Bond for noticing it.
--David


*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/


© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   Site index